.ion-plane{
  font-size: 2rem;
}
.container {
  margin-top: 50px;
}
.purchase-card > .show-grid {
  padding-bottom: 1.5em;
}

.item-details-button:focus {
   outline: none;
}

.price-strike {
  text-decoration-line: line-through;
  color: grey;
}

@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

::-webkit-input-placeholder {
  color: #56585b;
}

::-moz-placeholder {
  color: #56585b;
}

:-moz-placeholder {
  color: #56585b;
}

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Lato', sans-serif;
  margin: 0;
  background: url('https://source.unsplash.com/G8rRItjrwkA') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  color: #0a0a0b;
  overflow: hidden;
}

ul, nav{
  list-style: none;
  padding: 0;
}

a {
  text-decoration: none;
  cursor: pointer;
  opacity: 0.9;
}

h1 {
  font-size: 3rem;
  font-weight: 700;
  color: #fff;
  margin: 0 0 1.5rem;
}

i {
  font-size: 1.3rem;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  padding: 10px 100px 0;
  height: 70px;
}

header nav ul {
  display: flex;
}

header nav li{
  margin: 0 15px;
}

header nav li:first-child{
  margin-left: 0; 
}

header nav li:last-child{
  margin-right: 0;  
}

a.btn {
  color: #fff;
  padding: 10px;
  border: 1px solid rgba(255,255,255,0.5);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a.btn:hover {
  background: #d73851;
  border: 1px solid #d73851;
  color: #fff;
}

.cover  {
  height: 100vh;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.05)), to(rgba(0,0,0,0)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0) 100%);
  padding: 20px 50px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

.flex-form input[type="submit"] {
  background: #ef3f5a;
  border: 1px solid #ef3f5a;
  color: #fff;
  padding: 0 30px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.flex-form input[type="submit"]:hover {
  background: #d73851;
  border: 1px solid #d73851;
}

.flex-form {
  display: -webkit-box;
  display: flex;
  z-index: 10;
  position: relative;
  width: 500px;
  box-shadow: 4px 8px 16px rgba(0, 0, 0, 0.3);
}

.flex-form > * {
  border: 0;
  padding: 0 0 0 10px;
  background: #fff;
  line-height: 50px;
  font-size: 1rem;
  border-radius: 0;
  outline: 0;
  -webkit-appearance: none;
}

input[type="search"] {
  flex-basis: 500px;
}

#madeby {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 25px 100px;
  color: #fff;
}

@media all and (max-width:800px) {
  body {
    font-size: 0.9rem;
  }

  .flex-form {
    width: 100%;
  }

  input[type="search"] {
    flex-basis: 100%;
  }

  .flex-form > * {
    font-size: 0.9rem;
  }

  header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    padding: 10px !important;
  }

  header h3 {
    margin-bottom: 15px;
    color: white;
  }

  h1 {
    font-size: 2rem;
  }

  .cover {
    padding: 20px;
  }

  #madeby {
    padding: 30px 20px;
  }
}

@media all and (max-width:360px) {
  header nav li{
    margin: 0 10px;
  }

  .flex-form {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }

  input[type="search"] {
    flex-basis: 0;
  }

  label {
    display: none;
  }
}
.card-image {
  height: 200px;
}
.card-image img {
  height: 100%;
}
.box {
  height: 100vh;
}
.store {
  height: 100vh;
  overflow: auto;
}
.App {
  position: absolute;
  top: 70px;
  overflow: auto;
  left:0px; 
  right:0px;
  bottom: 50px;
}
@media only screen and (max-width: 600px) {
  body {
    background-color: lightblue;
  }
}
.discount-price {
  color: red;
  font-size: 1.5rem;
}
.py-5.bg-dark {
  height: 50px;
}
.addButton {
  height: 40px;
    position: absolute;
    bottom: 8px;
    right: 8px;
}

.list-group-item{
  text-align:center;
}
.shop.link {
  font-size: 2rem;
}
header a {
color: white;
font-size: 2rem;
}
.hide {
  display: none !important;
}
.card.h-100.black {
  background-color: #0a0a0b;
  color: white;
}
.purchase-card {
  background-color: #fff;
  width: 350px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: len;
}
.purchase-card-black {
  background-color: #0a0a0b;
  color: white;
  width: 350px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: len;
}
.purchase-card-black > .show-grid {
  padding-bottom: 1.5em;
}
.cart-summary {
  border-style: solid;
  border-color: rgb(129, 129, 195);
  width: 350px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: len;
  background-color: white;
}
.header.active {
  text-decoration: underline;
}
.homeactive a {
  color: blue;
}
.shopactive a {
  color: blue;
}
.saleactive a{
  color: blue;
}
.shCartactive a {
  color: blue;
}
.loginactive a {
  color: blue;
}
.added-img {
  height: 200px;
  width: 50%;
}
.added-imgg {
  height: 200px;
  width: 200px;
}
.niz {
 vertical-align: baseline;
}
.quantImput {
  width: 70px;
}
.welcom {
  color: white;
  text-align: center;
  padding: 30px;
}
.superTotal {
  width: 350px;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  border-style: solid;
  border-color: aqua;
}
.trimmed-description {
  height: 72px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.h-100 {
  height: 450px !important;
}
.ItemAllLink {
  text-decoration: none !important;
  text-transform: none !important;
}
.ItemDescript {
  margin-left: auto;
  margin-right: auto;
  margin-top: 200px;
  width: 400px;
  height: 500px;
  background: #fff !important;
  border-radius: 15px;
  
}
/* .single-item-description {
  height: 300px;

} */
.fagift {
  color: #56585b;
}
.flex-form {
  margin-left: auto;
  margin-right: auto;
  /* align-self: center !important; */
  margin-top: 50px;
}
.label {
  margin-bottom: 0 !important;
}
.logedInCircle {
  color: green;
}
.NotlogedInCircle {
  color: red;
}
.UserDet {
  height: 300px;
  width: 300px;
  margin-top: 200px;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
  color: grey;
  background-color:white;
}
.isAdmin {
  font-size:20px;
  color: grey;
}
.loggedUsers {
  margin-left: 50px;
  width: 100px;
  background-color: aliceblue;
  padding: 10px;
}
.station {
  display: block;
}